.d-flex {
    font-family: 'Montserrat', sans-serif;
}
.gambar {
    margin-top: 170px;
}
.tulisan h1 {
    font-weight: bolder;
}
.d-flex a {
    background-color: #FFB39B;
    color: black;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
    text-decoration: none;

}
.gambar {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .tulisan h1 {
        font-size: 75px;
    }
}

@media (min-width: 992px) {
    .tulisan h1{
        font-size: 175px;
    }
}